#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/extvars.c
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/lua.h
lauxlib.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/lauxlib.h
extvars.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/extvars.h
extvars_hdl.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/extvars_hdl.h
pthread.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/pthread.h
luasignal.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/luasignal.h
string.h
-
lstate.h
-
malloc.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/extvars.h
swi_status.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/swi_status.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/extvars_hdl.h
lua.h
-
extvars.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars/extvars.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/common/swi_status.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/luasignal/luasignal.h
stdint.h
-
swi_status.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/luasignal/swi_status.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lauxlib.h
stddef.h
-
stdio.h
-
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/llimits.h
limits.h
-
stddef.h
-
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lmem.h
stddef.h
-
llimits.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/llimits.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lobject.h
stdarg.h
-
llimits.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/llimits.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lstate.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h
lobject.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lobject.h
ltm.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/ltm.h
lzio.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lzio.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/ltm.h
lobject.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lobject.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h
stdarg.h
-
stddef.h
-
luaconf.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h
limits.h
-
stddef.h
-
unistd.h
-
io.h
-
stdio.h
-
stdio.h
-
readline/readline.h
-
readline/history.h
-
assert.h
-
math.h
-
unistd.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lzio.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h
lmem.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lmem.h

